<?xml version="1.0" encoding="windows-1252" ?>
<NationList>
   <!-- Игроки -->
   <Nation Id="0" Name="Player">
      <FriendList>
         <Friend Name="Ranger_turret" />
         <Friend Name="Ranger" />
         <Friend Name="Pirate_turret" />
         <Friend Name="Player_turret" />
      </FriendList>
   </Nation>

   <!-- Монстры -->
   <Nation Id="1" Name="Monster">
      <FriendList>
         <Friend Name="Mine" />
      </FriendList>
   </Nation>

   <!-- Турели рейнджеров -->
   <Nation Id="2" Name="Ranger_turret">
      <FriendList>
         <Friend Name="Player" />
         <Friend Name="Ranger" />
         <Friend Name="Player_turret" />
         <Friend Name="Mine" />
      </FriendList>
   </Nation>

   <Nation Id="3" Name="None">
      <FriendList/>
   </Nation>

   <!-- Пираты -->
   <Nation Id="4" Name="Pirate">
      <FriendList>
         <Friend Name="Player" />
         <Friend Name="Pirate_turret" />
         <Friend Name="Player_turret" />
      </FriendList>
   </Nation>

   <!-- Рейнджеры -->
   <Nation Id="5" Name="Ranger">
      <FriendList>
         <Friend Name="Player" />
         <Friend Name="Ranger_turret" />
         <Friend Name="Player_turret" />
      </FriendList>
   </Nation>

   <!-- Турели пиратов -->
   <Nation Id="6" Name="Pirate_turret">
      <FriendList>
         <Friend Name="Player" />
         <Friend Name="Pirate" />
         <Friend Name="Player_turret" />
         <Friend Name="Mine" />
      </FriendList>
   </Nation>

   <!-- Турели нейтралов -->
   <Nation Id="7" Name="Player_turret">
      <FriendList>
         <Friend Name="Player" />
         <Friend Name="Ranger_turret" />
         <Friend Name="Pirate" />
         <Friend Name="Ranger" />
         <Friend Name="Pirate_turret" />
         <Friend Name="Mine" />
      </FriendList>
   </Nation>

   <!-- Мины -->
   <Nation Id="8" Name="Mine">
      <FriendList>
         <Friend Name="Monster" />
         <Friend Name="Ranger_turret" />
         <Friend Name="Pirate_turret" />
         <Friend Name="Player_turret" />
      </FriendList>
   </Nation>
</NationList>